
Website Input - Bug #1664

Test web-server sometimes stays running

12/20/2016 06:12 AM - Luke Murphey

Status: Closed Start date: 12/20/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Unit Tests Estimated time: 0.00 hour

Target version: 4.0.2   

Description

Associated revisions

Revision 328 - 12/20/2016 06:19 AM - lmurphey

Improving chance that web-server shutdown is called

Reference #1664

Revision 329 - 12/20/2016 06:20 AM - lmurphey

Making sure that the display gets closed

Reference #1664

History

#1 - 01/17/2017 11:38 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
